/* ----------------------------------------------------------- */

	.cssOverride .ui-footer .ui-listview-filter {
		margin:0px;
	}

	.cssOverride .cssTrafficLight {
		height:                 20px;
		width:                  20px;
		-moz-border-radius:     10px;
		-webkit-border-radius:  10px;
		border-radius:			10px;
		text-align:             center;
		line-height:            20px;
		font-weight:            bold;
		float:                  right;
		margin-left:            5px;
		margin-top:				4px;
		font-family:            "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif, monospace;
		font-size:            	14px;
	}

	.cssOverride .cssTrafficLightFluid {
		height:                 auto;
		width:                  auto;
		padding: 				2px 5px 0px 5px;
	}

	.cssOverride .cssErrorBox {
		padding-left:			40px;
		background-color:       #F09DA0;
		color:                  #FF0000;
	}

	.cssOverride .cssErrorBox span.ui-icon-alert {
		width:					18px;
		height:					18px;
		margin-top: 			-9px;
		position: 				absolute;
		top: 					50%;
		left: 					10px;
	}

	.cssOverride ul.cssAlertList li  {
	}

	.cssOverride td {
		display:                table-cell;
		padding:                2px 8px 2px 4px;
	}

	.cssOverride thead tr td {
		border-bottom:			1px solid #cccccc;
		font-weight:			bold;
	}

	.cssOverride .ui-li-heading {
		font-stretch:           condensed;
		margin:                 0.4em 0;
	}

	.cssOverride .cssSubHeading {
		background-color:       Black;
		color:                  White;
		font-size:              10px;
		margin:                 -15px -15px 15px;
		padding:                0px 15px;
		text-align:             center;
		text-shadow:            none;
	}

	.cssOverride .cssHeadingTimestamp {
		background-color:       Black;
		color:                  White;
		font-size:              10px;
		margin:                 -15px -15px 15px;
		padding:                0px 15px;
		text-align:             center;
		text-shadow:            none;
	}

	.cssOverride .cssShortLi .ui-btn-inner a.ui-link-inherit {
		padding-top:            0.1em;
		padding-bottom:         0.1em;
	}

	.cssOverride .cssShortLi div.ui-field-contain {
		margin-top:            0.1em;
		margin-bottom:         0.1em;
	}

	.cssOverride .cssShortLiDivider {
		font-size:              12px;
		padding-top:			4px;
		padding-bottom:			4px;
	}

	.cssOverride .cssFluidWidthAside {
		width:                  auto;
	}

	.cssOverride .cssFluidWidthAside img {
		margin-top:				4px;
	}

	/*
	.cssOverride.cssWrapHeader .ui-header {
		padding-bottom:         30px;
	}

	.cssOverride.cssWrapHeader .ui-header .ui-btn-left,
	.cssOverride.cssWrapHeader .ui-header .ui-btn-right {
		top:                    35px;
	}

	.cssOverride.cssWrapHeader .ui-header .ui-title {
		margin:                 0.6em 10% 0.8em;
	}
	*/

	.cssOverride.cssWrapHeader .ui-header .ui-title {
		margin:                 0.6em 10% 0.8em;
	}

	.cssOverride.cssWrapHeader .ui-header .ui-btn-left,
	.cssOverride.cssWrapHeader .ui-header .ui-btn-right {
		display:                none;
	}

	.cssOverride .ui-footer .ui-btn-right {
		right:                  0px;
		margin-right:           50px;
	}

	.cssOverride.ui-btn[data-iconpos="notext"] span.ui-btn-inner {
		padding-right:          0px;
	}

	.cssOverride .ui-simpledialog-controls a.ui-btn {
		margin-left:			10px;
		margin-right:           10px;
	}

	.cssOverride.cssLoadingOverlay {
		background:				white;
		opacity:				0.5;
		height:					100%;
		width:					100%;
		z-index:				99999;
		position:				fixed;
	}

	.cssOverride form label.error {
		/*line-height:			2em;*/
	}

	.cssOverride.ui-popup .ui-header a {
		display:				none;
	}

	.cssOverride .cssTrafficLightMini {
		height:                 15px;
		width:                  15px;
		-moz-border-radius:     5px;
		-webkit-border-radius:  5px;
		border-radius:			5px;
		text-align:             center;
		line-height:            15px;
		color:                  White;
		font-weight:            bold;
		font-family:            "Trebuchet MS", Verdana, Geneva, 'DejaVu Sans', sans-serif, monospace;
		padding:				0 4px;
	}

	.cssOverride li.cssShortLi h3.ui-li-heading span.cssTrafficLightMini   {
		font-size:				10px;
		line-height:			10px;
		position:				relative;
		top:					-2px;
		margin-left:			5px;
	}

	.cssClear {
		height:					1px;
		overflow:				hidden;
		visibility: 			hidden;
		clear:					both;
	}

	.cssOverride * {
		text-shadow:			none !important;
	}

	.cssOverride form#idPagePurchaseOrderRequestTier01Form .ui-field-contain .ui-slider-switch {
		width: 12em;
	}

	.cssOverride .cssDynamicWidth90 {
		width:90% !important;
		max-width:90% !important;
		max-height:none !important;
		margin-left:auto !important;
		margin-right:auto !important;
		position:relative !important;
		float:none !important;
	}

	.cssOverride img.cssDynamicWidth90 {
		border:1px solid #cccccc;
	}

	.cssOverride .ui-block-a,
	.cssOverride .ui-block-b,
	.cssOverride .ui-block-c,
	.cssOverride .ui-block-d,
	.cssOverride .ui-block-e {
		padding:5px;
	}

	.cssOverride .ui-block-a .ui-controlgroup-controls,
	.cssOverride .ui-block-b .ui-controlgroup-controls,
	.cssOverride .ui-block-c .ui-controlgroup-controls,
	.cssOverride .ui-block-d .ui-controlgroup-controls,
	.cssOverride .ui-block-e .ui-controlgroup-controls {
		width:auto;
	}

	.cssOverride .ui-grid-a div:first-child,
	.cssOverride .ui-grid-b div:first-child,
	.cssOverride .ui-grid-c div:first-child,
	.cssOverride .ui-grid-d div:first-child,
	.cssOverride .ui-grid-e div:first-child {
		padding-left:0px;
	}

	.cssOverride .ui-grid-a div:last-child,
	.cssOverride .ui-grid-b div:last-child,
	.cssOverride .ui-grid-c div:last-child,
	.cssOverride .ui-grid-d div:last-child,
	.cssOverride .ui-grid-e div:last-child {
		padding-right:0px;
	}

	.cssOverride .cssUiGridBorder div:first-child {
		padding-left:5px;
	}

	.cssOverride .cssUiGridBorder div:last-child {
		padding-right:5px;
	}

	.cssOverride .cssUiGridBorder .ui-block-a,
	.cssOverride .cssUiGridBorder .ui-block-b,
	.cssOverride .cssUiGridBorder .ui-block-c,
	.cssOverride .cssUiGridBorder .ui-block-d,
	.cssOverride .cssUiGridBorder .ui-block-e {
		border:1px dashed #cccccc;
	}

	@media screen and (max-width: 470px) {

		.cssOverride .ui-block-a,
		.cssOverride .ui-block-b,
		.cssOverride .ui-block-c,
		.cssOverride .ui-block-d,
		.cssOverride .ui-block-e {
			width: 100%;
			float:none;
			padding-left:0px;
			padding-right:0px;
		}

		.cssOverride .cssUiGridBorder .ui-block-a,
		.cssOverride .cssUiGridBorder .ui-block-b,
		.cssOverride .cssUiGridBorder .ui-block-c,
		.cssOverride .cssUiGridBorder .ui-block-d,
		.cssOverride .cssUiGridBorder .ui-block-e {
			padding-left:5px;
			padding-right:5px;
		}

		.cssOverride .ui-field-contain {
			margin:0.5em 0;
		}

	}

	.cssOverride dl {
		clear:both;
	}

	.cssOverride dt {
		float:left;
		width:49%;
		font-weight:bold;
		text-align:right;
	}

	.cssOverride dd {
		margin-left:51%;
	}

	.cssOverride .ui-content {
		overflow-y:hidden;
	}

	.cssOverride .ui-content div.ui-btn-icon-left .ui-btn-inner {
		padding-right:40px;
	}

	.cssOverride .ui-content div.ui-btn-icon-right .ui-btn-inner {
		padding-left:40px;
	}

	.cssOverride .cssOpacity50 {
		zoom: 1;
		filter: alpha(opacity=50);
		opacity: 0.5;
	}

	.cssOverride p.cssImageThumbLeft {
		float:left;
		width:33%;
		margin-right:15px;
		margin-top:8px;
	}

	.cssOverride p.cssImageThumbLeft > img {
		/*
		width:100%;
		height:auto;
		*/
		max-width:100%;
		max-height:50px;
	}

	.cssOverride .cssScheduleSideLightRed {
		position:absolute;
		top:-1px;
		width:5px;
		height:100%;
		padding-bottom:2px;
		background-color:red;
	}

	.cssOverride .ui-popup-screen {
		position:fixed;
	}

/* ----------------------------------------------------------- */
/* Default colours */

	.cssOverride .cssColourRed {
		color:Red;
	}

	.cssOverride .cssColourAmber {
		color:#FF6600;
	}

	.cssOverride .cssColourGreen {
		color:Green;
	}

/* ----------------------------------------------------------- */
/* SmartLabel CSS */

	.cssOverride .cssSmartLabel {
		display:				inline-block;
		height:					19px;
		width:					18px;
		margin-right:			4px;
		font-size:				15px;
		line-height:			19px;
		background-repeat: 		no-repeat;
		background-position: 	center top;
		text-align: 			center;
		color:					white;
		background-size:		100% 100%;
		/*
		image-rendering: 		optimizeSpeed;
		image-rendering: 		crisp-edges;
		image-rendering: 		-moz-crisp-edges;
		*/
	}

	.cssOverride .cssSmartLabel0 {
		background-image: 		url(/_images/smartlabel-0.png);
	}

	.cssOverride .cssSmartLabel1 {
		background-image: 		url(/_images/smartlabel-1.png);
	}

	.cssOverride .cssSmartLabel2 {
		background-image: 		url(/_images/smartlabel-2.png);
	}

	.cssOverride .cssSmartLabel3 {
		background-image: 		url(/_images/smartlabel-3.png);
	}

	.cssOverride .cssSmartLabel4 {
		background-image: 		url(/_images/smartlabel-4.png);
	}

	.cssOverride .cssSmartLabel5 {
		background-image: 		url(/_images/smartlabel-5.png);
	}

	.cssOverride .cssSmartLabel6 {
		background-image: 		url(/_images/smartlabel-6.png);
	}

	.cssOverride .cssSmartLabel7 {
		background-image: 		url(/_images/smartlabel-7.png);
	}

	.cssOverride .cssSmartLabel8 {
		background-image: 		url(/_images/smartlabel-8.png);
	}

	.cssOverride .cssSmartLabel9 {
		background-image: 		url(/_images/smartlabel-9.png);
	}

	.cssOverride .cssSmartLabelLarge {
		font-size:				28px;
		line-height:			28px;
		width:					28px;
		height:					28px;
	}

/* ----------------------------------------------------------- */

	/*
	FIX FOR IPAD SAFARI IN LANDSCAPE (DOES NOT APPLY IF LAUNCHED AS WEB APP)
	https://stackoverflow.com/questions/19012135/ios-7-ipad-safari-landscape-innerheight-outerheight-layout-issue
	*/
		@media (orientation:landscape) {
		    body.ipad.ios7.safari {
		        position: fixed;
		        bottom: 0;
		        width:100%;
		        height: 672px !important;
		    }
		}
    /* */

/* ----------------------------------------------------------- */